#!/usr/bin/make -f

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	SUBSTVARS = -Vdist:Depends="gir1.2-appindicator3-0.1"
else
	SUBSTVARS = -Vdist:Depends=""
endif

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	dh_installman debian/kazam.1

override_dh_gencontrol:
	dh_gencontrol -- $(SUBSTVARS)
